.body{
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}
.mm-next span { display: none; }
header{
	background: #c8102e;
	height: 48px;
	position: relative;
	z-index: 3;
	box-shadow: 0 0px 7px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0px 7px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0px 7px rgba(0, 0, 0, 0.8);
} 
footer{
	background: black;
	margin-top: 20px;
	padding: 35px 0;
	box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.5);
	z-index: 5;
	width: 100%;
}
#college{
	font-size: 1.5em;
	color: #ffffff;
	margin-top: 15px;
}
#add{
	color: #c8102e;
}
#media{
	color: #ffffff;
	font-size: 1.4em;
}
.college_tags{
	padding-left: 1em;
}
.sol-cal{
	margin-right: 1.5em;
	transition: 1s ease;
}
.sol-cal:hover{
	color:#c8102e;
	-webkit-transform: scale(2.2);
	-ms-transform: scale(2.2);
	transform: scale(2.2);
	transition: 1s ease;
}
 .ghost-btn {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #ffffff;
    height: 36px;
    width: 200px;
    line-height: 36px;
    color: #ffffff;
    -webkit-border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 5px;
    -moz-background-clip: padding;
    border-radius: 5px;
    background-clip: padding-box;
    font-size: 1em;
    padding: .5em;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    background: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    zoom: 1;
    -webkit-backface-visibility: hidden;
    position: relative;
}
/* Menu buttons hover */
 .ghost-btn:hover {
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
    background-color: #c8102e;
    color: #ffffff;
    border-color: #c8102e;
}
.ghost-btn:focus {
    outline: none;
}
.jumbotron h2{
	font-size: 2.4em;
	color: #c8102e;
    /*font-size: 36px;*/
    font-weight: 700;
}
.jumbotron a{
    color: rgba(200, 16, 46, 1);
}
.jumbotron{
	margin-top: 15px;
    background-color: rgba(255, 255, 255, 1);
}
.container{
    min-width: 1200px;
    max-width: 1200px;
}
.h1,
.h2,
.h3,
.h4{
     font-family: 'Amiri', serif;
}
.jumbotron h2{
     color: rgba(200, 16, 46, 1);
}
.jumbotron p{
    font-size: 15px;
    color: rgba(44, 42, 41, 1);
}
.chart{
    margin-top: 25px;
}
@media screen and (min-width: 768px){
    .jumbotron {
    padding-top: .5rem;
    padding-bottom: 0rem;
    }
}
@media screen and (max-width: 768px){
    #page{
        width: 1229px;
    }
}